.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #888;
}
h2 {
  color: #fff;
  font-weight: normal;
  font-size: 70px;
  font-family: 'Cabin', sans-serif;
  line-height: 84px;
  margin-bottom: 5px;
}
h3 {
  color: #3f3f3f;
  font-family: "Times New Roman", Times, serif;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 32px;
  line-height: 34px;
  margin-bottom: 29px;
}
h4 {
  font-family: 'Gabriela', serif;
  color: #393939;
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 32px;
}
h5 {
  color: #4c4c4c;
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 0;
}
h6 {
  color: #464646;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  font-family: "Times New Roman", Times, serif;
  margin-bottom: 18px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
.item_fulltext a {
  text-decoration: none;
  padding-bottom: 1px;
  border-bottom: 1px solid #5b5b5b;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 20px;
  background: #ffffff;
  color: #a1a1a1;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: url(../images/btn_texture.jpg);
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 19px;
  font-family: "Times New Roman", Times, serif;
  line-height: 44px;
  font-size: 14px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-primary:hover {
  background: #000000;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: #000000;
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: url(../images/btn_texture.jpg);
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 19px;
  font-family: "Times New Roman", Times, serif;
  line-height: 44px;
  font-size: 14px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-info:hover {
  background: #000000;
  color: #ffffff;
}
#searchForm .btn.btn-primary {
  line-height: 30px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 38px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li.pagination-prev {
  padding-right: 60px;
}
.pagination ul li.pagination-next {
  padding-left: 60px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  text-transform: uppercase;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 19px;
  font-family: "Times New Roman", Times, serif;
  line-height: 44px;
  font-size: 14px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #000000;
  color: #ffffff;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: url(../images/btn_texture.jpg);
  color: #ffffff;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #000000;
  color: #ffffff;
}
.pagination ul li.num .pagenav,
.pagination ul li.num .hasTooltip {
  padding: 0;
  background: none !important;
  font-size: 11px;
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.pagination ul li.num a.pagenav,
.pagination ul li.num a.hasTooltip {
  color: #5b5b5b;
}
.pagination ul li.num a.pagenav:hover,
.pagination ul li.num a.hasTooltip:hover {
  color: #000;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #000;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 20px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
body {
  background: none;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 90;
  text-align: center;
  top: 126px;
  border-top: 1px solid #dbdbdb;
}
#header-row #logo {
  margin-top: -1px;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  padding: 47px 0 0;
}
.select-menu {
  display: none;
}
.navigation {
  text-align: center;
  font-size: 0;
  line-height: 0;
}
.navigation ul.sf-menu {
  position: relative;
  display: inline-block;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 30px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #ffffff;
}
.navigation ul.sf-menu > li.active > a:before,
.navigation ul.sf-menu > li.sfHover > a:before,
.navigation ul.sf-menu > li.current > a:before,
.navigation ul.sf-menu > li.active > span:before,
.navigation ul.sf-menu > li.sfHover > span:before,
.navigation ul.sf-menu > li.current > span:before {
  content: '';
  position: absolute;
  top: -47px;
  left: 50%;
  margin-left: -6px;
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  pointer-events: none;
}
.navigation ul.sf-menu > li + li {
  margin-left: 60px;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 24px;
  line-height: 30px;
  font-family: 'Gabriela', serif;
  color: #ffffff;
  height: 30px;
  text-transform: lowercase;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover:before,
.navigation ul.sf-menu > li > span:hover:before {
  content: '';
  position: absolute;
  top: -47px;
  left: 50%;
  margin-left: -6px;
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  pointer-events: none;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 79px;
  left: 50%;
  margin-left: -55px;
}
.navigation ul.sf-menu ul {
  width: 110px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -15px;
  left: 110px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -15px;
  left: 110px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  padding: 15px 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.navigation ul.sf-menu ul:before {
  position: absolute;
  content: '';
  top: -5px;
  left: 50%;
  margin-left: -5px;
  border-bottom: 5px solid #ffffff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.navigation ul.sf-menu ul ul {
  background: #c94a2b;
}
.navigation ul.sf-menu ul ul:before {
  display: none;
}
.navigation ul.sf-menu ul ul li a,
.navigation ul.sf-menu ul ul li span {
  color: #fff3c3;
}
.navigation ul.sf-menu ul ul li a:hover,
.navigation ul.sf-menu ul ul li span:hover {
  color: #fff;
}
.navigation ul.sf-menu ul ul li.active > a,
.navigation ul.sf-menu ul ul li.sfHover > a,
.navigation ul.sf-menu ul ul li.active > span,
.navigation ul.sf-menu ul ul li.sfHover > span {
  color: #fff;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  line-height: 24px;
  font-family: 'Gabriela', serif;
  color: #707070;
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #000000;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #000000;
}
.navigation ul.sf-menu.sf-vertical {
  width: 110px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 110px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 112px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 30px;
  padding-bottom: 30px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 32px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 110px;
  top: 30px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  max-height: 787px;
  overflow: hidden;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-custom__main_img {
  height: 676px;
  background-position: top center;
  background-size: cover;
}
/*======================= FEATURE =======================*/
#feature-row {
  background: url(../images/top_texture.jpg) 50% 0;
  border-bottom: 1px solid #dbdbdb;
}
.top_blocks {
  text-align: center;
}
.top_blocks .item {
  margin-bottom: 26px;
}
.top_blocks .item h4 {
  padding: 0 10px;
}
.top_blocks .item_content {
  background: #fff;
  margin-top: -99px;
  position: relative;
  z-index: 20;
  padding: 37px 0 36px;
  -webkit-box-shadow: 0 0 5px rgba(97, 97, 97, 0.04);
  -moz-box-shadow: 0 0 5px rgba(97, 97, 97, 0.04);
  box-shadow: 0 0 5px rgba(97, 97, 97, 0.04);
}
.top_blocks .item_content .item_introtext {
  padding: 12px 40px 16px;
}
.top_blocks .btn-info {
  background: #ffb354;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  line-height: 74px;
  padding: 0 16px;
}
.top_blocks .btn-info:hover {
  background: #000;
}
/*======================= MAINTOP =======================*/
.philosophy {
  margin-top: -26px;
}
.philosophy .mod-article-single {
  background: url(../images/bg.jpg);
  padding: 35px 34px 47px 35px;
  color: #ffd9ae;
  overflow: hidden;
}
.philosophy .mod-article-single .item_img {
  margin-bottom: 29px;
}
.philosophy .mod-article-single h3 {
  color: #fff;
  border-bottom: 1px solid #e29986;
  padding-bottom: 26px;
  margin-bottom: 19px;
}
.philosophy .mod-article-single p {
  padding-bottom: 8px;
}
.philosophy .mod-article-single .btn-info {
  float: right;
  margin-right: 11px;
  padding: 0 0 0 11px;
  background: url(../images/more_marker.gif) 0 9px no-repeat;
  text-transform: lowercase;
  font-size: 18px;
  line-height: 20px;
}
.philosophy .mod-article-single .btn-info:hover {
  color: #ffd9ae;
}
.recipes {
  padding-left: 96px;
  color: #868686;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.recipes .item_introtext {
  padding-right: 60px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 63px 0 41px;
}
.page-featured strong {
  color: #4c4c4c;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 40px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 38px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_info_dl dd a {
  color: inherit;
}
.item_info_dl dd a:hover {
  color: #5b5b5b;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
.gallery-item .view .item_title {
  color: #fff;
}
.gallery-item .view .item_title a:hover {
  color: #999;
}
.gallery-item .view .item_more a {
  color: #fff;
}
.gallery-item .view .item_more a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
.page-featured {
  padding: 10px 0 0;
}
/*===== Blog Page ======*/
.page-blog .item_header,
.page-item__blog .item_header,
.page-archive .item_header {
  padding-top: 16px;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 31px;
}
.page-blog .item_published,
.page-item__blog .item_published,
.page-archive .item_published {
  float: left;
  text-align: center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #d4d4d4;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 18px;
  font-family: "Times New Roman", Times, serif;
  width: 76px;
  padding: 19px 0;
  margin-right: 20px;
}
.page-blog .intro,
.page-item__blog .intro,
.page-archive .intro {
  clear: both;
  padding-top: 20px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 6px 17px;
  text-transform: uppercase;
  font-size: 11px;
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
  font-weight: bold;
  background: url(../images/list_marker.gif) 0 6px no-repeat;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.moduletable.hours {
  background: url(../images/bg.jpg);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px 35px 55px 36px;
  margin-top: 6px;
  color: #ffd9ae;
}
.moduletable.hours h3 {
  padding-bottom: 28px;
  margin-bottom: 19px;
  color: #fff;
  border-bottom: 1px solid #e19886;
}
#aside-right .moduletable + .moduletable {
  margin-top: 62px;
}
.moduletable .item_published {
  color: #4c4c4c;
  font-weight: bold;
}
.item_introtext strong {
  color: #4c4c4c;
}
.news .item {
  margin-bottom: 0px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding: 0 0 32px;
}
.moduletable.salad {
  background: url(../images/salad.png) 100% 100% no-repeat #3c2525;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 42px 0 55px 64px;
}
.moduletable.salad .item_title_part0 {
  color: #e94d1d;
}
.moduletable.salad .mod-custom {
  font-size: 20px;
  text-transform: uppercase;
  color: #b09c85;
  font-family: "Times New Roman", Times, serif;
}
/*======================= BOTTOM =======================*/
#bottom-row .container {
  border-top: 1px solid #e7e7e7;
  padding: 66px 0 43px;
}
.bottom_blocks .item_content {
  padding-top: 7px;
}
.bottom_blocks .item_img {
  margin-right: 22px;
}
.bottom_blocks .btn-info {
  background: #d4d4d4;
}
.bottom_blocks .item_num0 .btn-info:hover {
  background: #eda853;
}
.bottom_blocks .item_num1 .btn-info:hover {
  background: #53c3cc;
}
.bottom_blocks .item_num2 .btn-info:hover {
  background: #aacb38;
}
/*======================= FOOTER =======================*/
#copyright-row {
  background: url(../images/footer_tail.jpg) 50% 0 repeat-x;
  padding: 57px 0 59px;
}
#copyright {
  text-align: center;
  color: #898989;
  text-transform: uppercase;
  font-family: 'Gabriela', serif;
  font-size: 15px;
}
#copyright .year:after {
  content: '';
  width: 1px;
  background: #dedede;
  display: inline-block;
  height: 41px;
  vertical-align: middle;
  margin: 0 12px 0 18px;
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  color: #000000;
}
#footer-wrapper {
  background: url(../images/footer.png);
}
/*===== Social Media ======*/
.social {
  margin: 0 0 42px;
}
.social li {
  margin: 0 3px;
}
.social li a {
  width: 35px;
  height: 35px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
